<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabaseConfig..::.Partition Property
BTreeDatabaseConfig Class See Also Send Feedback

Return the application-specified partitioning function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.23.0

# Syntax

C#

    public PartitionDelegate Partition { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Partition As PartitionDelegate

Visual C++

    public:
    property PartitionDelegate^ Partition {
    	PartitionDelegate^ get ();
    }

# See Also

BTreeDatabaseConfig Class
BerkeleyDB Namespace